Updated plugins development policy and requirements

With the rapid development tempo PHP and WordPress have, it is impossible to support every version for each version, and based on the usage statistics, development requirements are modified each year. Next month, PHP 7.3 will be released, and all development and security updates will stop for both PHP 5.6 and 7.0. PHP 5.5 stopped […]

Read More